<b>Bonjour, {{ firstname }} {{ lastname }}!</b>
<p>
    Votre compté a été créé avec succès. <br/>
    Merci de le confirmer en cliquant sur le lien suivant :
    <a href="{{ referer }}confirmAccount/{{ registerToken }}">lien</a>
</p>
